# Configuration file

####################
# biomegroup-defaults
####################

biomegroup-defaults {
    S:BEACH <MC|Beach:MC|Cold Beach:MC|MushroomIslandShore:MC|Stone Beach>
    S:BRANDON3055_CHAOSGUARDIAN_DEFAULT <>
    S:BRANDON3055_ENDERDRAGON_DEFAULT <>
    S:BUILDCRAFT_BCROBOT_DEFAULT <>
    S:COFH_BASALZ_DEFAULT <MC|Extreme Hills:MC|Ice Plains:MC|Ice Mountains:MC|Extreme Hills Edge:MC|Extreme Hills+>
    S:COFH_BLITZ_DEFAULT <MC|Plains:MC|Desert:MC|DesertHills:MC|Savanna:MC|Savanna Plateau:MC|Mesa:MC|Mesa Plateau F:MC|Mesa Plateau:BUILDCRAFT|Desert Oil Field:MC|Sunflower Plains:MC|Desert M:MC|Mesa (Bryce):MC|Mesa Plateau F M:MC|Mesa Plateau M>
    S:COFH_BLIZZ_DEFAULT <MC|Taiga:MC|FrozenOcean:MC|FrozenRiver:MC|Ice Plains:MC|Ice Mountains:MC|TaigaHills:MC|Cold Beach:MC|Cold Taiga:MC|Cold Taiga Hills:MC|Mega Taiga:MC|Mega Taiga Hills:MC|Ice Plains Spikes:MC|Cold Taiga M>
    S:COLD <APPENG|Storage Cell:MC|Cold Beach:MC|Cold Taiga:MC|Cold Taiga Hills:MC|Cold Taiga M:MC|FrozenOcean:MC|FrozenRiver:MC|Ice Mountains:MC|Ice Plains:MC|Ice Plains Spikes:MC|Mega Taiga:MC|Mega Taiga Hills:MC|Sky:MC|Taiga:MC|TaigaHills>
    S:CONIFEROUS <MC|Cold Taiga:MC|Cold Taiga Hills:MC|Mega Taiga:MC|Mega Taiga Hills:MC|Taiga:MC|TaigaHills>
    S:DEAD <>
    S:DENSE <MC|Jungle:MC|JungleHills:MC|Mega Spruce Taiga:MC|Roofed Forest>
    S:DESERT <>
    S:DRY <MC|Desert:MC|Desert M:MC|DesertHills:MC|Hell:MC|Mesa (Bryce):MC|Mesa Plateau F M:MC|Mesa Plateau M:MC|Savanna M:MC|Savanna Plateau M:MC|Sky>
    S:END <MC|Sky>
    S:FOREST <MC|Birch Forest:MC|Birch Forest Hills:MC|Cold Taiga:MC|Cold Taiga Hills:MC|Extreme Hills+:MC|Flower Forest:MC|Forest:MC|ForestHills:MC|JungleEdge:MC|Mega Spruce Taiga:MC|Mega Taiga:MC|Mega Taiga Hills:MC|Mesa Plateau F M:MC|Roofed Forest:MC|Taiga:MC|TaigaHills:MOC|WyvernBiome>
    S:FROZEN <>
    S:HILLS <MC|Birch Forest Hills:MC|Birch Forest Hills M:MC|Birch Forest M:MC|Cold Taiga Hills:MC|Cold Taiga M:MC|DesertHills:MC|Extreme Hills:MC|Extreme Hills M:MC|Extreme Hills+ M:MC|Flower Forest:MC|ForestHills:MC|Ice Plains Spikes:MC|Jungle M:MC|JungleEdge M:MC|JungleHills:MC|Mega Taiga Hills:MC|Roofed Forest M:MC|Savanna M:MC|Savanna Plateau M:MC|Taiga M:MC|TaigaHills>
    S:HOT <MC|Desert:MC|Desert M:MC|DesertHills:MC|Hell:MC|Jungle:MC|Jungle M:MC|JungleEdge:MC|JungleEdge M:MC|JungleHills:MC|Mesa (Bryce):MC|Mesa Plateau F M:MC|Mesa Plateau M:MC|Savanna:MC|Savanna M:MC|Savanna Plateau:MC|Savanna Plateau M>
    S:INFINITYRAIDER_VILLAGERFARMER_DEFAULT <>
    S:INVENTORYPETS_BILLGATES_DEFAULT <>
    S:INVENTORYPETS_ENTITYANVILPET_DEFAULT <>
    S:INVENTORYPETS_ENTITYBEDPET_DEFAULT <>
    S:INVENTORYPETS_MINIQUANTUMBLAZE_DEFAULT <>
    S:INVENTORYPETS_MINIQUANTUMENDERMAN_DEFAULT <>
    S:INVENTORYPETS_SATYANADELLA_DEFAULT <>
    S:INVENTORYPETS_STEVEBALLMER_DEFAULT <>
    S:JUNGLE <MC|Jungle:MC|JungleEdge:MC|JungleHills>
    S:LUSH <>
    S:MAGICAL <>
    S:MCA_ENTITYGRIMREAPER_DEFAULT <>
    S:MCA_ENTITYHUMAN_DEFAULT <>
    S:MC_BAT_DEFAULT <MC|Ocean:MC|Plains:MC|Desert:MC|Extreme Hills:MC|Forest:MC|Taiga:MC|Swampland:MC|River:MC|FrozenOcean:MC|FrozenRiver:MC|Ice Plains:MC|Ice Mountains:MC|MushroomIsland:MC|MushroomIslandShore:MC|Beach:MC|DesertHills:MC|ForestHills:MC|TaigaHills:MC|Extreme Hills Edge:MC|Jungle:MC|JungleHills:MC|JungleEdge:MC|Deep Ocean:MC|Stone Beach:MC|Cold Beach:MC|Birch Forest:MC|Birch Forest Hills:MC|Roofed Forest:MC|Cold Taiga:MC|Cold Taiga Hills:MC|Mega Taiga:MC|Mega Taiga Hills:MC|Extreme Hills+:MC|Savanna:MC|Savanna Plateau:MC|Mesa:MC|Mesa Plateau F:MC|Mesa Plateau:BUILDCRAFT|Desert Oil Field:MC|Sunflower Plains:MC|Desert M:MC|Extreme Hills M:MC|Flower Forest:MC|Taiga M:MC|Swampland M:MC|Ice Plains Spikes:MC|Jungle M:MC|JungleEdge M:MC|Birch Forest M:MC|Birch Forest Hills M:MC|Roofed Forest M:MC|Cold Taiga M:MC|Mega Spruce Taiga:MC|Extreme Hills+ M:MC|Savanna M:MC|Savanna Plateau M:MC|Mesa (Bryce):MC|Mesa Plateau F M:MC|Mesa Plateau M:MOC|WyvernBiome>
    S:MC_BLAZE_DEFAULT <>
    S:MC_CAVESPIDER_DEFAULT <>
    S:MC_CHICKEN_DEFAULT <MC|Plains:MC|Extreme Hills:MC|Forest:MC|Taiga:MC|Swampland:MC|ForestHills:MC|TaigaHills:MC|Extreme Hills Edge:MC|Jungle:MC|JungleHills:MC|JungleEdge:MC|Birch Forest:MC|Birch Forest Hills:MC|Roofed Forest:MC|Cold Taiga:MC|Cold Taiga Hills:MC|Mega Taiga:MC|Mega Taiga Hills:MC|Extreme Hills+:MC|Savanna:MC|Savanna Plateau:MC|Sunflower Plains:MC|Extreme Hills M:MC|Flower Forest:MC|Taiga M:MC|Swampland M:MC|Jungle M:MC|JungleEdge M:MC|Birch Forest M:MC|Birch Forest Hills M:MC|Roofed Forest M:MC|Cold Taiga M:MC|Mega Spruce Taiga:MC|Extreme Hills+ M:MC|Savanna M:MC|Savanna Plateau M>
    S:MC_COW_DEFAULT <MC|Plains:MC|Extreme Hills:MC|Forest:MC|Taiga:MC|Swampland:MC|ForestHills:MC|TaigaHills:MC|Extreme Hills Edge:MC|Jungle:MC|JungleHills:MC|JungleEdge:MC|Birch Forest:MC|Birch Forest Hills:MC|Roofed Forest:MC|Cold Taiga:MC|Cold Taiga Hills:MC|Mega Taiga:MC|Mega Taiga Hills:MC|Extreme Hills+:MC|Savanna:MC|Savanna Plateau:MC|Sunflower Plains:MC|Extreme Hills M:MC|Flower Forest:MC|Taiga M:MC|Swampland M:MC|Jungle M:MC|JungleEdge M:MC|Birch Forest M:MC|Birch Forest Hills M:MC|Roofed Forest M:MC|Cold Taiga M:MC|Mega Spruce Taiga:MC|Extreme Hills+ M:MC|Savanna M:MC|Savanna Plateau M>
    S:MC_CREEPER_DEFAULT <MC|Ocean:MC|Plains:MC|Desert:MC|Extreme Hills:MC|Forest:MC|Taiga:MC|Swampland:MC|River:MC|FrozenOcean:MC|FrozenRiver:MC|Ice Plains:MC|Ice Mountains:MC|Beach:MC|DesertHills:MC|ForestHills:MC|TaigaHills:MC|Extreme Hills Edge:MC|Jungle:MC|JungleHills:MC|JungleEdge:MC|Deep Ocean:MC|Stone Beach:MC|Cold Beach:MC|Birch Forest:MC|Birch Forest Hills:MC|Roofed Forest:MC|Cold Taiga:MC|Cold Taiga Hills:MC|Mega Taiga:MC|Mega Taiga Hills:MC|Extreme Hills+:MC|Savanna:MC|Savanna Plateau:MC|Mesa:MC|Mesa Plateau F:MC|Mesa Plateau:BUILDCRAFT|Desert Oil Field:MC|Sunflower Plains:MC|Desert M:MC|Extreme Hills M:MC|Flower Forest:MC|Taiga M:MC|Swampland M:MC|Ice Plains Spikes:MC|Jungle M:MC|JungleEdge M:MC|Birch Forest M:MC|Birch Forest Hills M:MC|Roofed Forest M:MC|Cold Taiga M:MC|Mega Spruce Taiga:MC|Extreme Hills+ M:MC|Savanna M:MC|Savanna Plateau M:MC|Mesa (Bryce):MC|Mesa Plateau F M:MC|Mesa Plateau M>
    S:MC_ENDERDRAGON_DEFAULT <>
    S:MC_ENDERMAN_DEFAULT <MC|Ocean:MC|Plains:MC|Desert:MC|Extreme Hills:MC|Forest:MC|Taiga:MC|Swampland:MC|River:MC|Sky:MC|FrozenOcean:MC|FrozenRiver:MC|Ice Plains:MC|Ice Mountains:MC|Beach:MC|DesertHills:MC|ForestHills:MC|TaigaHills:MC|Extreme Hills Edge:MC|Jungle:MC|JungleHills:MC|JungleEdge:MC|Deep Ocean:MC|Stone Beach:MC|Cold Beach:MC|Birch Forest:MC|Birch Forest Hills:MC|Roofed Forest:MC|Cold Taiga:MC|Cold Taiga Hills:MC|Mega Taiga:MC|Mega Taiga Hills:MC|Extreme Hills+:MC|Savanna:MC|Savanna Plateau:MC|Mesa:MC|Mesa Plateau F:MC|Mesa Plateau:BUILDCRAFT|Desert Oil Field:MC|Sunflower Plains:MC|Desert M:MC|Extreme Hills M:MC|Flower Forest:MC|Taiga M:MC|Swampland M:MC|Ice Plains Spikes:MC|Jungle M:MC|JungleEdge M:MC|Birch Forest M:MC|Birch Forest Hills M:MC|Roofed Forest M:MC|Cold Taiga M:MC|Mega Spruce Taiga:MC|Extreme Hills+ M:MC|Savanna M:MC|Savanna Plateau M:MC|Mesa (Bryce):MC|Mesa Plateau F M:MC|Mesa Plateau M>
    S:MC_ENTITYHORSE_DEFAULT <MC|Plains:MC|Savanna:MC|Savanna Plateau:MC|Sunflower Plains:MC|Savanna M:MC|Savanna Plateau M>
    S:MC_GHAST_DEFAULT <MC|Hell>
    S:MC_GIANT_DEFAULT <>
    S:MC_LAVASLIME_DEFAULT <MC|Hell>
    S:MC_MUSHROOMCOW_DEFAULT <MC|MushroomIsland:MC|MushroomIslandShore>
    S:MC_OZELOT_DEFAULT <MC|Jungle:MC|JungleHills:MC|Jungle M>
    S:MC_PIGZOMBIE_DEFAULT <MC|Hell>
    S:MC_PIG_DEFAULT <MC|Plains:MC|Extreme Hills:MC|Forest:MC|Taiga:MC|Swampland:MC|ForestHills:MC|TaigaHills:MC|Extreme Hills Edge:MC|Jungle:MC|JungleHills:MC|JungleEdge:MC|Birch Forest:MC|Birch Forest Hills:MC|Roofed Forest:MC|Cold Taiga:MC|Cold Taiga Hills:MC|Mega Taiga:MC|Mega Taiga Hills:MC|Extreme Hills+:MC|Savanna:MC|Savanna Plateau:MC|Sunflower Plains:MC|Extreme Hills M:MC|Flower Forest:MC|Taiga M:MC|Swampland M:MC|Jungle M:MC|JungleEdge M:MC|Birch Forest M:MC|Birch Forest Hills M:MC|Roofed Forest M:MC|Cold Taiga M:MC|Mega Spruce Taiga:MC|Extreme Hills+ M:MC|Savanna M:MC|Savanna Plateau M>
    S:MC_SHEEP_DEFAULT <MC|Plains:MC|Extreme Hills:MC|Forest:MC|Taiga:MC|Swampland:MC|ForestHills:MC|TaigaHills:MC|Extreme Hills Edge:MC|Jungle:MC|JungleHills:MC|JungleEdge:MC|Birch Forest:MC|Birch Forest Hills:MC|Roofed Forest:MC|Cold Taiga:MC|Cold Taiga Hills:MC|Mega Taiga:MC|Mega Taiga Hills:MC|Extreme Hills+:MC|Savanna:MC|Savanna Plateau:MC|Sunflower Plains:MC|Extreme Hills M:MC|Flower Forest:MC|Taiga M:MC|Swampland M:MC|Jungle M:MC|JungleEdge M:MC|Birch Forest M:MC|Birch Forest Hills M:MC|Roofed Forest M:MC|Cold Taiga M:MC|Mega Spruce Taiga:MC|Extreme Hills+ M:MC|Savanna M:MC|Savanna Plateau M>
    S:MC_SILVERFISH_DEFAULT <>
    S:MC_SKELETON_DEFAULT <MC|Ocean:MC|Plains:MC|Desert:MC|Extreme Hills:MC|Forest:MC|Taiga:MC|Swampland:MC|River:MC|FrozenOcean:MC|FrozenRiver:MC|Ice Plains:MC|Ice Mountains:MC|Beach:MC|DesertHills:MC|ForestHills:MC|TaigaHills:MC|Extreme Hills Edge:MC|Jungle:MC|JungleHills:MC|JungleEdge:MC|Deep Ocean:MC|Stone Beach:MC|Cold Beach:MC|Birch Forest:MC|Birch Forest Hills:MC|Roofed Forest:MC|Cold Taiga:MC|Cold Taiga Hills:MC|Mega Taiga:MC|Mega Taiga Hills:MC|Extreme Hills+:MC|Savanna:MC|Savanna Plateau:MC|Mesa:MC|Mesa Plateau F:MC|Mesa Plateau:BUILDCRAFT|Desert Oil Field:MC|Sunflower Plains:MC|Desert M:MC|Extreme Hills M:MC|Flower Forest:MC|Taiga M:MC|Swampland M:MC|Ice Plains Spikes:MC|Jungle M:MC|JungleEdge M:MC|Birch Forest M:MC|Birch Forest Hills M:MC|Roofed Forest M:MC|Cold Taiga M:MC|Mega Spruce Taiga:MC|Extreme Hills+ M:MC|Savanna M:MC|Savanna Plateau M:MC|Mesa (Bryce):MC|Mesa Plateau F M:MC|Mesa Plateau M>
    S:MC_SLIME_DEFAULT <MC|Ocean:MC|Plains:MC|Desert:MC|Extreme Hills:MC|Forest:MC|Taiga:MC|Swampland:MC|River:MC|FrozenOcean:MC|FrozenRiver:MC|Ice Plains:MC|Ice Mountains:MC|Beach:MC|DesertHills:MC|ForestHills:MC|TaigaHills:MC|Extreme Hills Edge:MC|Jungle:MC|JungleHills:MC|JungleEdge:MC|Deep Ocean:MC|Stone Beach:MC|Cold Beach:MC|Birch Forest:MC|Birch Forest Hills:MC|Roofed Forest:MC|Cold Taiga:MC|Cold Taiga Hills:MC|Mega Taiga:MC|Mega Taiga Hills:MC|Extreme Hills+:MC|Savanna:MC|Savanna Plateau:MC|Mesa:MC|Mesa Plateau F:MC|Mesa Plateau:BUILDCRAFT|Desert Oil Field:MC|Sunflower Plains:MC|Desert M:MC|Extreme Hills M:MC|Flower Forest:MC|Taiga M:MC|Swampland M:MC|Ice Plains Spikes:MC|Jungle M:MC|JungleEdge M:MC|Birch Forest M:MC|Birch Forest Hills M:MC|Roofed Forest M:MC|Cold Taiga M:MC|Mega Spruce Taiga:MC|Extreme Hills+ M:MC|Savanna M:MC|Savanna Plateau M:MC|Mesa (Bryce):MC|Mesa Plateau F M:MC|Mesa Plateau M>
    S:MC_SNOWMAN_DEFAULT <>
    S:MC_SPIDER_DEFAULT <MC|Ocean:MC|Plains:MC|Desert:MC|Extreme Hills:MC|Forest:MC|Taiga:MC|Swampland:MC|River:MC|FrozenOcean:MC|FrozenRiver:MC|Ice Plains:MC|Ice Mountains:MC|Beach:MC|DesertHills:MC|ForestHills:MC|TaigaHills:MC|Extreme Hills Edge:MC|Jungle:MC|JungleHills:MC|JungleEdge:MC|Deep Ocean:MC|Stone Beach:MC|Cold Beach:MC|Birch Forest:MC|Birch Forest Hills:MC|Roofed Forest:MC|Cold Taiga:MC|Cold Taiga Hills:MC|Mega Taiga:MC|Mega Taiga Hills:MC|Extreme Hills+:MC|Savanna:MC|Savanna Plateau:MC|Mesa:MC|Mesa Plateau F:MC|Mesa Plateau:BUILDCRAFT|Desert Oil Field:MC|Sunflower Plains:MC|Desert M:MC|Extreme Hills M:MC|Flower Forest:MC|Taiga M:MC|Swampland M:MC|Ice Plains Spikes:MC|Jungle M:MC|JungleEdge M:MC|Birch Forest M:MC|Birch Forest Hills M:MC|Roofed Forest M:MC|Cold Taiga M:MC|Mega Spruce Taiga:MC|Extreme Hills+ M:MC|Savanna M:MC|Savanna Plateau M:MC|Mesa (Bryce):MC|Mesa Plateau F M:MC|Mesa Plateau M>
    S:MC_SQUID_DEFAULT <MC|Ocean:MC|Plains:MC|Desert:MC|Extreme Hills:MC|Forest:MC|Taiga:MC|Swampland:MC|River:MC|FrozenOcean:MC|FrozenRiver:MC|Ice Plains:MC|Ice Mountains:MC|Beach:MC|DesertHills:MC|ForestHills:MC|TaigaHills:MC|Extreme Hills Edge:MC|Jungle:MC|JungleHills:MC|JungleEdge:MC|Deep Ocean:MC|Stone Beach:MC|Cold Beach:MC|Birch Forest:MC|Birch Forest Hills:MC|Roofed Forest:MC|Cold Taiga:MC|Cold Taiga Hills:MC|Mega Taiga:MC|Mega Taiga Hills:MC|Extreme Hills+:MC|Savanna:MC|Savanna Plateau:MC|Mesa:MC|Mesa Plateau F:MC|Mesa Plateau:BUILDCRAFT|Desert Oil Field:MC|Sunflower Plains:MC|Desert M:MC|Extreme Hills M:MC|Flower Forest:MC|Taiga M:MC|Swampland M:MC|Ice Plains Spikes:MC|Jungle M:MC|JungleEdge M:MC|Birch Forest M:MC|Birch Forest Hills M:MC|Roofed Forest M:MC|Cold Taiga M:MC|Mega Spruce Taiga:MC|Extreme Hills+ M:MC|Savanna M:MC|Savanna Plateau M:MC|Mesa (Bryce):MC|Mesa Plateau F M:MC|Mesa Plateau M>
    S:MC_VILLAGERGOLEM_DEFAULT <>
    S:MC_VILLAGER_DEFAULT <>
    S:MC_WITCH_DEFAULT <MC|Ocean:MC|Plains:MC|Desert:MC|Extreme Hills:MC|Forest:MC|Taiga:MC|Swampland:MC|River:MC|FrozenOcean:MC|FrozenRiver:MC|Ice Plains:MC|Ice Mountains:MC|Beach:MC|DesertHills:MC|ForestHills:MC|TaigaHills:MC|Extreme Hills Edge:MC|Jungle:MC|JungleHills:MC|JungleEdge:MC|Deep Ocean:MC|Stone Beach:MC|Cold Beach:MC|Birch Forest:MC|Birch Forest Hills:MC|Roofed Forest:MC|Cold Taiga:MC|Cold Taiga Hills:MC|Mega Taiga:MC|Mega Taiga Hills:MC|Extreme Hills+:MC|Savanna:MC|Savanna Plateau:MC|Mesa:MC|Mesa Plateau F:MC|Mesa Plateau:BUILDCRAFT|Desert Oil Field:MC|Sunflower Plains:MC|Desert M:MC|Extreme Hills M:MC|Flower Forest:MC|Taiga M:MC|Swampland M:MC|Ice Plains Spikes:MC|Jungle M:MC|JungleEdge M:MC|Birch Forest M:MC|Birch Forest Hills M:MC|Roofed Forest M:MC|Cold Taiga M:MC|Mega Spruce Taiga:MC|Extreme Hills+ M:MC|Savanna M:MC|Savanna Plateau M:MC|Mesa (Bryce):MC|Mesa Plateau F M:MC|Mesa Plateau M>
    S:MC_WITHERBOSS_DEFAULT <>
    S:MC_WOLF_DEFAULT <MC|Forest:MC|Taiga:MC|ForestHills:MC|TaigaHills:MC|Cold Taiga:MC|Cold Taiga Hills:MC|Mega Taiga:MC|Mega Taiga Hills:MC|Taiga M:MC|Cold Taiga M:MC|Mega Spruce Taiga>
    S:MC_ZOMBIE_DEFAULT <MC|Ocean:MC|Plains:MC|Desert:MC|Extreme Hills:MC|Forest:MC|Taiga:MC|Swampland:MC|River:MC|FrozenOcean:MC|FrozenRiver:MC|Ice Plains:MC|Ice Mountains:MC|Beach:MC|DesertHills:MC|ForestHills:MC|TaigaHills:MC|Extreme Hills Edge:MC|Jungle:MC|JungleHills:MC|JungleEdge:MC|Deep Ocean:MC|Stone Beach:MC|Cold Beach:MC|Birch Forest:MC|Birch Forest Hills:MC|Roofed Forest:MC|Cold Taiga:MC|Cold Taiga Hills:MC|Mega Taiga:MC|Mega Taiga Hills:MC|Extreme Hills+:MC|Savanna:MC|Savanna Plateau:MC|Mesa:MC|Mesa Plateau F:MC|Mesa Plateau:BUILDCRAFT|Desert Oil Field:MC|Sunflower Plains:MC|Desert M:MC|Extreme Hills M:MC|Flower Forest:MC|Taiga M:MC|Swampland M:MC|Ice Plains Spikes:MC|Jungle M:MC|JungleEdge M:MC|Birch Forest M:MC|Birch Forest Hills M:MC|Roofed Forest M:MC|Cold Taiga M:MC|Mega Spruce Taiga:MC|Extreme Hills+ M:MC|Savanna M:MC|Savanna Plateau M:MC|Mesa (Bryce):MC|Mesa Plateau F M:MC|Mesa Plateau M>
    S:MEKANISM_BABYSKELETON_DEFAULT <MC|Plains:MC|Forest:MC|Taiga:MC|ForestHills:MC|TaigaHills:MC|Jungle:MC|JungleHills>
    S:MEKANISM_ROBIT_DEFAULT <>
    S:MESA <MC|Mesa:MC|Mesa Plateau:MC|Mesa Plateau F>
    S:MOC_ANT_DEFAULT <MC|Plains:MC|Extreme Hills:MC|Forest:MC|Taiga:MC|Swampland:MC|Ice Plains:MC|Ice Mountains:MC|DesertHills:MC|ForestHills:MC|TaigaHills:MC|Extreme Hills Edge:MC|Jungle:MC|JungleHills:MC|JungleEdge:MC|Birch Forest:MC|Birch Forest Hills:MC|Roofed Forest:MC|Cold Taiga:MC|Cold Taiga Hills:MC|Mega Taiga:MC|Mega Taiga Hills:MC|Extreme Hills+:MC|Savanna:MC|Savanna Plateau:MC|Sunflower Plains:MC|Desert M:MC|Extreme Hills M:MC|Flower Forest:MC|Taiga M:MC|Swampland M:MC|Ice Plains Spikes:MC|Jungle M:MC|JungleEdge M:MC|Birch Forest M:MC|Birch Forest Hills M:MC|Roofed Forest M:MC|Cold Taiga M:MC|Mega Spruce Taiga:MC|Extreme Hills+ M:MC|Savanna M:MC|Savanna Plateau M:MC|Mesa (Bryce):MC|Mesa Plateau F M:MC|Mesa Plateau M>
    S:MOC_BEAR_DEFAULT <MC|Plains:MC|Extreme Hills:MC|Forest:MC|Taiga:MC|Ice Mountains:MC|DesertHills:MC|ForestHills:MC|TaigaHills:MC|Extreme Hills Edge:MC|JungleHills:MC|JungleEdge:MC|Birch Forest:MC|Birch Forest Hills:MC|Roofed Forest:MC|Cold Taiga:MC|Cold Taiga Hills:MC|Mega Taiga:MC|Mega Taiga Hills:MC|Extreme Hills+:MC|Savanna:MC|Savanna Plateau:MC|Sunflower Plains:MC|Desert M:MC|Extreme Hills M:MC|Flower Forest:MC|Taiga M:MC|Ice Plains Spikes:MC|Jungle M:MC|JungleEdge M:MC|Birch Forest M:MC|Birch Forest Hills M:MC|Roofed Forest M:MC|Cold Taiga M:MC|Mega Spruce Taiga:MC|Extreme Hills+ M:MC|Savanna M:MC|Savanna Plateau M:MC|Mesa (Bryce):MC|Mesa Plateau F M:MC|Mesa Plateau M>
    S:MOC_BEE_DEFAULT <MC|Plains:MC|Extreme Hills:MC|Forest:MC|Taiga:MC|Ice Mountains:MC|DesertHills:MC|ForestHills:MC|TaigaHills:MC|Extreme Hills Edge:MC|Jungle:MC|JungleHills:MC|JungleEdge:MC|Birch Forest:MC|Birch Forest Hills:MC|Roofed Forest:MC|Cold Taiga:MC|Cold Taiga Hills:MC|Mega Taiga:MC|Mega Taiga Hills:MC|Extreme Hills+:MC|Savanna:MC|Savanna Plateau:MC|Sunflower Plains:MC|Desert M:MC|Extreme Hills M:MC|Flower Forest:MC|Taiga M:MC|Ice Plains Spikes:MC|Jungle M:MC|JungleEdge M:MC|Birch Forest M:MC|Birch Forest Hills M:MC|Roofed Forest M:MC|Cold Taiga M:MC|Mega Spruce Taiga:MC|Extreme Hills+ M:MC|Savanna M:MC|Savanna Plateau M:MC|Mesa (Bryce):MC|Mesa Plateau F M:MC|Mesa Plateau M>
    S:MOC_BIGCAT_DEFAULT <MC|Plains:MC|Extreme Hills:MC|Forest:MC|Taiga:MC|Ice Mountains:MC|DesertHills:MC|ForestHills:MC|TaigaHills:MC|Extreme Hills Edge:MC|Jungle:MC|JungleHills:MC|JungleEdge:MC|Birch Forest:MC|Birch Forest Hills:MC|Roofed Forest:MC|Cold Taiga:MC|Cold Taiga Hills:MC|Mega Taiga:MC|Mega Taiga Hills:MC|Extreme Hills+:MC|Savanna:MC|Savanna Plateau:MC|Sunflower Plains:MC|Desert M:MC|Extreme Hills M:MC|Flower Forest:MC|Taiga M:MC|Ice Plains Spikes:MC|Jungle M:MC|JungleEdge M:MC|Birch Forest M:MC|Birch Forest Hills M:MC|Roofed Forest M:MC|Cold Taiga M:MC|Mega Spruce Taiga:MC|Extreme Hills+ M:MC|Savanna M:MC|Savanna Plateau M:MC|Mesa (Bryce):MC|Mesa Plateau F M:MC|Mesa Plateau M>
    S:MOC_BIGGOLEM_DEFAULT <MC|Plains:MC|Extreme Hills:MC|Forest:MC|Taiga:MC|Swampland:MC|Ice Plains:MC|Ice Mountains:MC|DesertHills:MC|ForestHills:MC|TaigaHills:MC|Extreme Hills Edge:MC|Jungle:MC|JungleHills:MC|JungleEdge:MC|Birch Forest:MC|Birch Forest Hills:MC|Roofed Forest:MC|Cold Taiga:MC|Cold Taiga Hills:MC|Mega Taiga:MC|Mega Taiga Hills:MC|Extreme Hills+:MC|Savanna:MC|Savanna Plateau:MC|Sunflower Plains:MC|Desert M:MC|Extreme Hills M:MC|Flower Forest:MC|Taiga M:MC|Swampland M:MC|Ice Plains Spikes:MC|Jungle M:MC|JungleEdge M:MC|Birch Forest M:MC|Birch Forest Hills M:MC|Roofed Forest M:MC|Cold Taiga M:MC|Mega Spruce Taiga:MC|Extreme Hills+ M:MC|Savanna M:MC|Savanna Plateau M:MC|Mesa (Bryce):MC|Mesa Plateau F M:MC|Mesa Plateau M>
    S:MOC_BIRD_DEFAULT <MC|Plains:MC|Extreme Hills:MC|Forest:MC|Taiga:MC|Ice Mountains:MC|DesertHills:MC|ForestHills:MC|TaigaHills:MC|Extreme Hills Edge:MC|Jungle:MC|JungleHills:MC|JungleEdge:MC|Birch Forest:MC|Birch Forest Hills:MC|Roofed Forest:MC|Cold Taiga:MC|Cold Taiga Hills:MC|Mega Taiga:MC|Mega Taiga Hills:MC|Extreme Hills+:MC|Savanna:MC|Savanna Plateau:MC|Sunflower Plains:MC|Desert M:MC|Extreme Hills M:MC|Flower Forest:MC|Taiga M:MC|Ice Plains Spikes:MC|Jungle M:MC|JungleEdge M:MC|Birch Forest M:MC|Birch Forest Hills M:MC|Roofed Forest M:MC|Cold Taiga M:MC|Mega Spruce Taiga:MC|Extreme Hills+ M:MC|Savanna M:MC|Savanna Plateau M:MC|Mesa (Bryce):MC|Mesa Plateau F M:MC|Mesa Plateau M>
    S:MOC_BOAR_DEFAULT <MC|Plains:MC|Forest:MC|Taiga:MC|ForestHills:MC|TaigaHills:MC|Jungle:MC|JungleHills:MC|JungleEdge:MC|Birch Forest:MC|Birch Forest Hills:MC|Roofed Forest:MC|Cold Taiga:MC|Cold Taiga Hills:MC|Mega Taiga:MC|Mega Taiga Hills:MC|Extreme Hills+:MC|Savanna:MC|Savanna Plateau:MC|Sunflower Plains:MC|Desert M:MC|Flower Forest:MC|Mega Spruce Taiga:MC|Mesa (Bryce):MC|Mesa Plateau F M:MC|Mesa Plateau M>
    S:MOC_BUNNY_DEFAULT <MC|Plains:MC|Forest:MC|Taiga:MC|ForestHills:MC|TaigaHills:MC|Jungle:MC|JungleHills:MC|JungleEdge:MC|Birch Forest:MC|Birch Forest Hills:MC|Roofed Forest:MC|Cold Taiga:MC|Cold Taiga Hills:MC|Mega Taiga:MC|Mega Taiga Hills:MC|Extreme Hills+:MC|Savanna:MC|Savanna Plateau:MC|Sunflower Plains:MC|Desert M:MC|Flower Forest:MC|Mega Spruce Taiga:MC|Mesa (Bryce):MC|Mesa Plateau F M:MC|Mesa Plateau M:MOC|WyvernBiome>
    S:MOC_BUTTERFLY_DEFAULT <MC|Plains:MC|Extreme Hills:MC|Forest:MC|Taiga:MC|Ice Mountains:MC|DesertHills:MC|ForestHills:MC|TaigaHills:MC|Extreme Hills Edge:MC|Jungle:MC|JungleHills:MC|JungleEdge:MC|Birch Forest:MC|Birch Forest Hills:MC|Roofed Forest:MC|Cold Taiga:MC|Cold Taiga Hills:MC|Mega Taiga:MC|Mega Taiga Hills:MC|Extreme Hills+:MC|Savanna:MC|Savanna Plateau:MC|Sunflower Plains:MC|Desert M:MC|Extreme Hills M:MC|Flower Forest:MC|Taiga M:MC|Ice Plains Spikes:MC|Jungle M:MC|JungleEdge M:MC|Birch Forest M:MC|Birch Forest Hills M:MC|Roofed Forest M:MC|Cold Taiga M:MC|Mega Spruce Taiga:MC|Extreme Hills+ M:MC|Savanna M:MC|Savanna Plateau M:MC|Mesa (Bryce):MC|Mesa Plateau F M:MC|Mesa Plateau M>
    S:MOC_CRAB_DEFAULT <MC|MushroomIslandShore:MC|Beach:MC|Stone Beach:MC|Cold Beach>
    S:MOC_CRICKET_DEFAULT <MC|Plains:MC|Extreme Hills:MC|Forest:MC|Taiga:MC|Swampland:MC|Ice Mountains:MC|DesertHills:MC|ForestHills:MC|TaigaHills:MC|Extreme Hills Edge:MC|Jungle:MC|JungleHills:MC|JungleEdge:MC|Birch Forest:MC|Birch Forest Hills:MC|Roofed Forest:MC|Cold Taiga:MC|Cold Taiga Hills:MC|Mega Taiga:MC|Mega Taiga Hills:MC|Extreme Hills+:MC|Savanna:MC|Savanna Plateau:MC|Sunflower Plains:MC|Desert M:MC|Extreme Hills M:MC|Flower Forest:MC|Taiga M:MC|Swampland M:MC|Ice Plains Spikes:MC|Jungle M:MC|JungleEdge M:MC|Birch Forest M:MC|Birch Forest Hills M:MC|Roofed Forest M:MC|Cold Taiga M:MC|Mega Spruce Taiga:MC|Extreme Hills+ M:MC|Savanna M:MC|Savanna Plateau M:MC|Mesa (Bryce):MC|Mesa Plateau F M:MC|Mesa Plateau M>
    S:MOC_CROCODILE_DEFAULT <MC|Swampland:MC|Swampland M>
    S:MOC_DEER_DEFAULT <MC|Plains:MC|Forest:MC|Taiga:MC|ForestHills:MC|TaigaHills:MC|JungleEdge:MC|Birch Forest:MC|Birch Forest Hills:MC|Roofed Forest:MC|Cold Taiga:MC|Cold Taiga Hills:MC|Mega Taiga:MC|Mega Taiga Hills:MC|Extreme Hills+:MC|Savanna:MC|Savanna Plateau:MC|Sunflower Plains:MC|Desert M:MC|Flower Forest:MC|Mega Spruce Taiga:MC|Mesa (Bryce):MC|Mesa Plateau F M:MC|Mesa Plateau M>
    S:MOC_DOLPHIN_DEFAULT <MC|MushroomIslandShore:MC|Beach:MC|Stone Beach:MC|Cold Beach>
    S:MOC_DRAGONFLY_DEFAULT <MC|Plains:MC|Extreme Hills:MC|Forest:MC|Taiga:MC|Swampland:MC|Ice Mountains:MC|MushroomIslandShore:MC|Beach:MC|DesertHills:MC|ForestHills:MC|TaigaHills:MC|Extreme Hills Edge:MC|Jungle:MC|JungleHills:MC|JungleEdge:MC|Stone Beach:MC|Cold Beach:MC|Birch Forest:MC|Birch Forest Hills:MC|Roofed Forest:MC|Cold Taiga:MC|Cold Taiga Hills:MC|Mega Taiga:MC|Mega Taiga Hills:MC|Extreme Hills+:MC|Savanna:MC|Savanna Plateau:MC|Sunflower Plains:MC|Desert M:MC|Extreme Hills M:MC|Flower Forest:MC|Taiga M:MC|Swampland M:MC|Ice Plains Spikes:MC|Jungle M:MC|JungleEdge M:MC|Birch Forest M:MC|Birch Forest Hills M:MC|Roofed Forest M:MC|Cold Taiga M:MC|Mega Spruce Taiga:MC|Extreme Hills+ M:MC|Savanna M:MC|Savanna Plateau M:MC|Mesa (Bryce):MC|Mesa Plateau F M:MC|Mesa Plateau M>
    S:MOC_DUCK_DEFAULT <MC|Plains:MC|Forest:MC|Taiga:MC|ForestHills:MC|TaigaHills:MC|Jungle:MC|JungleHills:MC|JungleEdge:MC|Birch Forest:MC|Birch Forest Hills:MC|Roofed Forest:MC|Cold Taiga:MC|Cold Taiga Hills:MC|Mega Taiga:MC|Mega Taiga Hills:MC|Extreme Hills+:MC|Savanna:MC|Savanna Plateau:MC|Sunflower Plains:MC|Desert M:MC|Flower Forest:MC|Mega Spruce Taiga:MC|Mesa (Bryce):MC|Mesa Plateau F M:MC|Mesa Plateau M>
    S:MOC_EGG_DEFAULT <>
    S:MOC_ELEPHANT_DEFAULT <MC|Plains:MC|Forest:MC|Taiga:MC|ForestHills:MC|TaigaHills:MC|JungleEdge:MC|Birch Forest:MC|Birch Forest Hills:MC|Roofed Forest:MC|Cold Taiga:MC|Cold Taiga Hills:MC|Mega Taiga:MC|Mega Taiga Hills:MC|Extreme Hills+:MC|Savanna:MC|Savanna Plateau:MC|Sunflower Plains:MC|Desert M:MC|Flower Forest:MC|Mega Spruce Taiga:MC|Mesa (Bryce):MC|Mesa Plateau F M:MC|Mesa Plateau M>
    S:MOC_ENT_DEFAULT <MC|Plains:MC|Forest:MC|Taiga:MC|ForestHills:MC|TaigaHills:MC|Jungle:MC|JungleHills:MC|JungleEdge:MC|Birch Forest:MC|Birch Forest Hills:MC|Roofed Forest:MC|Cold Taiga:MC|Cold Taiga Hills:MC|Mega Taiga:MC|Mega Taiga Hills:MC|Extreme Hills+:MC|Savanna:MC|Savanna Plateau:MC|Sunflower Plains:MC|Desert M:MC|Flower Forest:MC|Mega Spruce Taiga:MC|Mesa (Bryce):MC|Mesa Plateau F M:MC|Mesa Plateau M>
    S:MOC_FIREFLY_DEFAULT <MC|Plains:MC|Extreme Hills:MC|Forest:MC|Taiga:MC|Swampland:MC|Ice Mountains:MC|DesertHills:MC|ForestHills:MC|TaigaHills:MC|Extreme Hills Edge:MC|Jungle:MC|JungleHills:MC|JungleEdge:MC|Birch Forest:MC|Birch Forest Hills:MC|Roofed Forest:MC|Cold Taiga:MC|Cold Taiga Hills:MC|Mega Taiga:MC|Mega Taiga Hills:MC|Extreme Hills+:MC|Savanna:MC|Savanna Plateau:MC|Sunflower Plains:MC|Desert M:MC|Extreme Hills M:MC|Flower Forest:MC|Taiga M:MC|Swampland M:MC|Ice Plains Spikes:MC|Jungle M:MC|JungleEdge M:MC|Birch Forest M:MC|Birch Forest Hills M:MC|Roofed Forest M:MC|Cold Taiga M:MC|Mega Spruce Taiga:MC|Extreme Hills+ M:MC|Savanna M:MC|Savanna Plateau M:MC|Mesa (Bryce):MC|Mesa Plateau F M:MC|Mesa Plateau M>
    S:MOC_FISHBOWL_DEFAULT <>
    S:MOC_FISHY_DEFAULT <MC|Swampland:MC|MushroomIslandShore:MC|Beach:MC|Stone Beach:MC|Cold Beach:MC|Swampland M>
    S:MOC_FLAMEWRAITH_DEFAULT <MC|Plains:MC|Extreme Hills:MC|Forest:MC|Taiga:MC|Swampland:MC|Hell:MC|Ice Plains:MC|Ice Mountains:MC|DesertHills:MC|ForestHills:MC|TaigaHills:MC|Extreme Hills Edge:MC|Jungle:MC|JungleHills:MC|JungleEdge:MC|Birch Forest:MC|Birch Forest Hills:MC|Roofed Forest:MC|Cold Taiga:MC|Cold Taiga Hills:MC|Mega Taiga:MC|Mega Taiga Hills:MC|Extreme Hills+:MC|Savanna:MC|Savanna Plateau:MC|Sunflower Plains:MC|Desert M:MC|Extreme Hills M:MC|Flower Forest:MC|Taiga M:MC|Swampland M:MC|Ice Plains Spikes:MC|Jungle M:MC|JungleEdge M:MC|Birch Forest M:MC|Birch Forest Hills M:MC|Roofed Forest M:MC|Cold Taiga M:MC|Mega Spruce Taiga:MC|Extreme Hills+ M:MC|Savanna M:MC|Savanna Plateau M:MC|Mesa (Bryce):MC|Mesa Plateau F M:MC|Mesa Plateau M>
    S:MOC_FLY_DEFAULT <MC|Plains:MC|Extreme Hills:MC|Forest:MC|Taiga:MC|Swampland:MC|Ice Plains:MC|Ice Mountains:MC|DesertHills:MC|ForestHills:MC|TaigaHills:MC|Extreme Hills Edge:MC|Jungle:MC|JungleHills:MC|JungleEdge:MC|Birch Forest:MC|Birch Forest Hills:MC|Roofed Forest:MC|Cold Taiga:MC|Cold Taiga Hills:MC|Mega Taiga:MC|Mega Taiga Hills:MC|Extreme Hills+:MC|Savanna:MC|Savanna Plateau:MC|Sunflower Plains:MC|Desert M:MC|Extreme Hills M:MC|Flower Forest:MC|Taiga M:MC|Swampland M:MC|Ice Plains Spikes:MC|Jungle M:MC|JungleEdge M:MC|Birch Forest M:MC|Birch Forest Hills M:MC|Roofed Forest M:MC|Cold Taiga M:MC|Mega Spruce Taiga:MC|Extreme Hills+ M:MC|Savanna M:MC|Savanna Plateau M:MC|Mesa (Bryce):MC|Mesa Plateau F M:MC|Mesa Plateau M>
    S:MOC_FOX_DEFAULT <MC|Plains:MC|Forest:MC|Taiga:MC|ForestHills:MC|TaigaHills:MC|Jungle:MC|JungleHills:MC|JungleEdge:MC|Birch Forest:MC|Birch Forest Hills:MC|Roofed Forest:MC|Cold Taiga:MC|Cold Taiga Hills:MC|Mega Taiga:MC|Mega Taiga Hills:MC|Extreme Hills+:MC|Savanna:MC|Savanna Plateau:MC|Sunflower Plains:MC|Desert M:MC|Flower Forest:MC|Mega Spruce Taiga:MC|Mesa (Bryce):MC|Mesa Plateau F M:MC|Mesa Plateau M>
    S:MOC_GOAT_DEFAULT <MC|Plains:MC|Extreme Hills:MC|Forest:MC|Taiga:MC|Ice Mountains:MC|DesertHills:MC|ForestHills:MC|TaigaHills:MC|Extreme Hills Edge:MC|Jungle:MC|JungleHills:MC|JungleEdge:MC|Birch Forest:MC|Birch Forest Hills:MC|Roofed Forest:MC|Cold Taiga:MC|Cold Taiga Hills:MC|Mega Taiga:MC|Mega Taiga Hills:MC|Extreme Hills+:MC|Savanna:MC|Savanna Plateau:MC|Sunflower Plains:MC|Desert M:MC|Extreme Hills M:MC|Flower Forest:MC|Taiga M:MC|Ice Plains Spikes:MC|Jungle M:MC|JungleEdge M:MC|Birch Forest M:MC|Birch Forest Hills M:MC|Roofed Forest M:MC|Cold Taiga M:MC|Mega Spruce Taiga:MC|Extreme Hills+ M:MC|Savanna M:MC|Savanna Plateau M:MC|Mesa (Bryce):MC|Mesa Plateau F M:MC|Mesa Plateau M>
    S:MOC_HELLRAT_DEFAULT <MC|Hell>
    S:MOC_HORSEMOB_DEFAULT <MC|Plains:MC|Extreme Hills:MC|Forest:MC|Taiga:MC|Swampland:MC|Hell:MC|Ice Plains:MC|Ice Mountains:MC|DesertHills:MC|ForestHills:MC|TaigaHills:MC|Extreme Hills Edge:MC|Jungle:MC|JungleHills:MC|JungleEdge:MC|Birch Forest:MC|Birch Forest Hills:MC|Roofed Forest:MC|Cold Taiga:MC|Cold Taiga Hills:MC|Mega Taiga:MC|Mega Taiga Hills:MC|Extreme Hills+:MC|Savanna:MC|Savanna Plateau:MC|Sunflower Plains:MC|Desert M:MC|Extreme Hills M:MC|Flower Forest:MC|Taiga M:MC|Swampland M:MC|Ice Plains Spikes:MC|Jungle M:MC|JungleEdge M:MC|Birch Forest M:MC|Birch Forest Hills M:MC|Roofed Forest M:MC|Cold Taiga M:MC|Mega Spruce Taiga:MC|Extreme Hills+ M:MC|Savanna M:MC|Savanna Plateau M:MC|Mesa (Bryce):MC|Mesa Plateau F M:MC|Mesa Plateau M>
    S:MOC_JELLYFISH_DEFAULT <>
    S:MOC_KITTYBED_DEFAULT <>
    S:MOC_KITTY_DEFAULT <MC|Plains:MC|Savanna:MC|Savanna Plateau:MC|Sunflower Plains:MC|Desert M:MC|Mesa (Bryce):MC|Mesa Plateau M>
    S:MOC_KOMODODRAGON_DEFAULT <MC|Swampland:MC|Swampland M>
    S:MOC_LITTERBOX_DEFAULT <>
    S:MOC_MAGGOT_DEFAULT <MC|Plains:MC|Forest:MC|Taiga:MC|Swampland:MC|ForestHills:MC|TaigaHills:MC|Jungle:MC|JungleHills:MC|JungleEdge:MC|Birch Forest:MC|Birch Forest Hills:MC|Roofed Forest:MC|Cold Taiga:MC|Cold Taiga Hills:MC|Mega Taiga:MC|Mega Taiga Hills:MC|Extreme Hills+:MC|Savanna:MC|Savanna Plateau:MC|Sunflower Plains:MC|Desert M:MC|Flower Forest:MC|Swampland M:MC|Mega Spruce Taiga:MC|Mesa (Bryce):MC|Mesa Plateau F M:MC|Mesa Plateau M>
    S:MOC_MEDIUMFISH_DEFAULT <MC|Swampland:MC|MushroomIslandShore:MC|Beach:MC|Stone Beach:MC|Cold Beach:MC|Swampland M>
    S:MOC_MINIGOLEM_DEFAULT <MC|Plains:MC|Extreme Hills:MC|Forest:MC|Taiga:MC|Swampland:MC|Ice Plains:MC|Ice Mountains:MC|DesertHills:MC|ForestHills:MC|TaigaHills:MC|Extreme Hills Edge:MC|Jungle:MC|JungleHills:MC|JungleEdge:MC|Birch Forest:MC|Birch Forest Hills:MC|Roofed Forest:MC|Cold Taiga:MC|Cold Taiga Hills:MC|Mega Taiga:MC|Mega Taiga Hills:MC|Extreme Hills+:MC|Savanna:MC|Savanna Plateau:MC|Sunflower Plains:MC|Desert M:MC|Extreme Hills M:MC|Flower Forest:MC|Taiga M:MC|Swampland M:MC|Ice Plains Spikes:MC|Jungle M:MC|JungleEdge M:MC|Birch Forest M:MC|Birch Forest Hills M:MC|Roofed Forest M:MC|Cold Taiga M:MC|Mega Spruce Taiga:MC|Extreme Hills+ M:MC|Savanna M:MC|Savanna Plateau M:MC|Mesa (Bryce):MC|Mesa Plateau F M:MC|Mesa Plateau M>
    S:MOC_MOLE_DEFAULT <MC|Plains:MC|Forest:MC|Taiga:MC|ForestHills:MC|TaigaHills:MC|JungleEdge:MC|Birch Forest:MC|Birch Forest Hills:MC|Roofed Forest:MC|Cold Taiga:MC|Cold Taiga Hills:MC|Mega Taiga:MC|Mega Taiga Hills:MC|Extreme Hills+:MC|Savanna:MC|Savanna Plateau:MC|Sunflower Plains:MC|Desert M:MC|Flower Forest:MC|Mega Spruce Taiga:MC|Mesa (Bryce):MC|Mesa Plateau F M:MC|Mesa Plateau M>
    S:MOC_MOUSE_DEFAULT <MC|Plains:MC|Extreme Hills:MC|Forest:MC|Taiga:MC|Ice Mountains:MC|DesertHills:MC|ForestHills:MC|TaigaHills:MC|Extreme Hills Edge:MC|Jungle:MC|JungleHills:MC|JungleEdge:MC|Birch Forest:MC|Birch Forest Hills:MC|Roofed Forest:MC|Cold Taiga:MC|Cold Taiga Hills:MC|Mega Taiga:MC|Mega Taiga Hills:MC|Extreme Hills+:MC|Savanna:MC|Savanna Plateau:MC|Sunflower Plains:MC|Desert M:MC|Extreme Hills M:MC|Flower Forest:MC|Taiga M:MC|Ice Plains Spikes:MC|Jungle M:MC|JungleEdge M:MC|Birch Forest M:MC|Birch Forest Hills M:MC|Roofed Forest M:MC|Cold Taiga M:MC|Mega Spruce Taiga:MC|Extreme Hills+ M:MC|Savanna M:MC|Savanna Plateau M:MC|Mesa (Bryce):MC|Mesa Plateau F M:MC|Mesa Plateau M>
    S:MOC_OGRE_DEFAULT <MC|Plains:MC|Extreme Hills:MC|Forest:MC|Taiga:MC|Swampland:MC|Hell:MC|Ice Plains:MC|Ice Mountains:MC|DesertHills:MC|ForestHills:MC|TaigaHills:MC|Extreme Hills Edge:MC|Jungle:MC|JungleHills:MC|JungleEdge:MC|Birch Forest:MC|Birch Forest Hills:MC|Roofed Forest:MC|Cold Taiga:MC|Cold Taiga Hills:MC|Mega Taiga:MC|Mega Taiga Hills:MC|Extreme Hills+:MC|Savanna:MC|Savanna Plateau:MC|Sunflower Plains:MC|Desert M:MC|Extreme Hills M:MC|Flower Forest:MC|Taiga M:MC|Swampland M:MC|Ice Plains Spikes:MC|Jungle M:MC|JungleEdge M:MC|Birch Forest M:MC|Birch Forest Hills M:MC|Roofed Forest M:MC|Cold Taiga M:MC|Mega Spruce Taiga:MC|Extreme Hills+ M:MC|Savanna M:MC|Savanna Plateau M:MC|Mesa (Bryce):MC|Mesa Plateau F M:MC|Mesa Plateau M>
    S:MOC_OSTRICH_DEFAULT <MC|Plains:MC|Savanna:MC|Savanna Plateau:MC|Sunflower Plains:MC|Desert M:MC|Mesa (Bryce):MC|Mesa Plateau M>
    S:MOC_PETSCORPION_DEFAULT <>
    S:MOC_PIRANHA_DEFAULT <MC|Swampland:MC|MushroomIslandShore:MC|Beach:MC|Stone Beach:MC|Cold Beach:MC|Swampland M>
    S:MOC_RACCOON_DEFAULT <MC|Plains:MC|Extreme Hills:MC|Forest:MC|Taiga:MC|Ice Mountains:MC|DesertHills:MC|ForestHills:MC|TaigaHills:MC|Extreme Hills Edge:MC|JungleHills:MC|JungleEdge:MC|Birch Forest:MC|Birch Forest Hills:MC|Roofed Forest:MC|Cold Taiga:MC|Cold Taiga Hills:MC|Mega Taiga:MC|Mega Taiga Hills:MC|Extreme Hills+:MC|Savanna:MC|Savanna Plateau:MC|Sunflower Plains:MC|Desert M:MC|Extreme Hills M:MC|Flower Forest:MC|Taiga M:MC|Ice Plains Spikes:MC|Jungle M:MC|JungleEdge M:MC|Birch Forest M:MC|Birch Forest Hills M:MC|Roofed Forest M:MC|Cold Taiga M:MC|Mega Spruce Taiga:MC|Extreme Hills+ M:MC|Savanna M:MC|Savanna Plateau M:MC|Mesa (Bryce):MC|Mesa Plateau F M:MC|Mesa Plateau M>
    S:MOC_RAT_DEFAULT <MC|Plains:MC|Extreme Hills:MC|Forest:MC|Taiga:MC|Swampland:MC|Ice Plains:MC|Ice Mountains:MC|DesertHills:MC|ForestHills:MC|TaigaHills:MC|Extreme Hills Edge:MC|Jungle:MC|JungleHills:MC|JungleEdge:MC|Birch Forest:MC|Birch Forest Hills:MC|Roofed Forest:MC|Cold Taiga:MC|Cold Taiga Hills:MC|Mega Taiga:MC|Mega Taiga Hills:MC|Extreme Hills+:MC|Savanna:MC|Savanna Plateau:MC|Sunflower Plains:MC|Desert M:MC|Extreme Hills M:MC|Flower Forest:MC|Taiga M:MC|Swampland M:MC|Ice Plains Spikes:MC|Jungle M:MC|JungleEdge M:MC|Birch Forest M:MC|Birch Forest Hills M:MC|Roofed Forest M:MC|Cold Taiga M:MC|Mega Spruce Taiga:MC|Extreme Hills+ M:MC|Savanna M:MC|Savanna Plateau M:MC|Mesa (Bryce):MC|Mesa Plateau F M:MC|Mesa Plateau M>
    S:MOC_RAY_DEFAULT <MC|Swampland:MC|Swampland M>
    S:MOC_ROACH_DEFAULT <>
    S:MOC_SCORPION_DEFAULT <MC|Plains:MC|Extreme Hills:MC|Forest:MC|Taiga:MC|Swampland:MC|Hell:MC|Ice Plains:MC|Ice Mountains:MC|DesertHills:MC|ForestHills:MC|TaigaHills:MC|Extreme Hills Edge:MC|Jungle:MC|JungleHills:MC|JungleEdge:MC|Birch Forest:MC|Birch Forest Hills:MC|Roofed Forest:MC|Cold Taiga:MC|Cold Taiga Hills:MC|Mega Taiga:MC|Mega Taiga Hills:MC|Extreme Hills+:MC|Savanna:MC|Savanna Plateau:MC|Sunflower Plains:MC|Desert M:MC|Extreme Hills M:MC|Flower Forest:MC|Taiga M:MC|Swampland M:MC|Ice Plains Spikes:MC|Jungle M:MC|JungleEdge M:MC|Birch Forest M:MC|Birch Forest Hills M:MC|Roofed Forest M:MC|Cold Taiga M:MC|Mega Spruce Taiga:MC|Extreme Hills+ M:MC|Savanna M:MC|Savanna Plateau M:MC|Mesa (Bryce):MC|Mesa Plateau F M:MC|Mesa Plateau M>
    S:MOC_SHARK_DEFAULT <>
    S:MOC_SILVERSKELETON_DEFAULT <MC|Plains:MC|Extreme Hills:MC|Forest:MC|Taiga:MC|Swampland:MC|Ice Plains:MC|Ice Mountains:MC|DesertHills:MC|ForestHills:MC|TaigaHills:MC|Extreme Hills Edge:MC|Jungle:MC|JungleHills:MC|JungleEdge:MC|Birch Forest:MC|Birch Forest Hills:MC|Roofed Forest:MC|Cold Taiga:MC|Cold Taiga Hills:MC|Mega Taiga:MC|Mega Taiga Hills:MC|Extreme Hills+:MC|Savanna:MC|Savanna Plateau:MC|Sunflower Plains:MC|Desert M:MC|Extreme Hills M:MC|Flower Forest:MC|Taiga M:MC|Swampland M:MC|Ice Plains Spikes:MC|Jungle M:MC|JungleEdge M:MC|Birch Forest M:MC|Birch Forest Hills M:MC|Roofed Forest M:MC|Cold Taiga M:MC|Mega Spruce Taiga:MC|Extreme Hills+ M:MC|Savanna M:MC|Savanna Plateau M:MC|Mesa (Bryce):MC|Mesa Plateau F M:MC|Mesa Plateau M>
    S:MOC_SMALLFISH_DEFAULT <MC|Swampland:MC|MushroomIslandShore:MC|Beach:MC|Stone Beach:MC|Cold Beach:MC|Swampland M>
    S:MOC_SNAIL_DEFAULT <MC|Plains:MC|Forest:MC|Taiga:MC|ForestHills:MC|TaigaHills:MC|Jungle:MC|JungleHills:MC|JungleEdge:MC|Birch Forest:MC|Birch Forest Hills:MC|Roofed Forest:MC|Cold Taiga:MC|Cold Taiga Hills:MC|Mega Taiga:MC|Mega Taiga Hills:MC|Extreme Hills+:MC|Savanna:MC|Savanna Plateau:MC|Sunflower Plains:MC|Desert M:MC|Flower Forest:MC|Mega Spruce Taiga:MC|Mesa (Bryce):MC|Mesa Plateau F M:MC|Mesa Plateau M>
    S:MOC_SNAKE_DEFAULT <MC|Plains:MC|Extreme Hills:MC|Forest:MC|Taiga:MC|Swampland:MC|Ice Plains:MC|Ice Mountains:MC|DesertHills:MC|ForestHills:MC|TaigaHills:MC|Extreme Hills Edge:MC|Jungle:MC|JungleHills:MC|JungleEdge:MC|Birch Forest:MC|Birch Forest Hills:MC|Roofed Forest:MC|Cold Taiga:MC|Cold Taiga Hills:MC|Mega Taiga:MC|Mega Taiga Hills:MC|Extreme Hills+:MC|Savanna:MC|Savanna Plateau:MC|Sunflower Plains:MC|Desert M:MC|Extreme Hills M:MC|Flower Forest:MC|Taiga M:MC|Swampland M:MC|Ice Plains Spikes:MC|Jungle M:MC|JungleEdge M:MC|Birch Forest M:MC|Birch Forest Hills M:MC|Roofed Forest M:MC|Cold Taiga M:MC|Mega Spruce Taiga:MC|Extreme Hills+ M:MC|Savanna M:MC|Savanna Plateau M:MC|Mesa (Bryce):MC|Mesa Plateau F M:MC|Mesa Plateau M:MOC|WyvernBiome>
    S:MOC_TURKEY_DEFAULT <MC|Plains:MC|Savanna:MC|Savanna Plateau:MC|Sunflower Plains:MC|Desert M:MC|Mesa (Bryce):MC|Mesa Plateau M>
    S:MOC_TURTLE_DEFAULT <MC|Swampland:MC|Jungle:MC|JungleHills:MC|JungleEdge:MC|Swampland M>
    S:MOC_WEREWOLF_DEFAULT <MC|Plains:MC|Extreme Hills:MC|Forest:MC|Taiga:MC|Swampland:MC|Ice Plains:MC|Ice Mountains:MC|DesertHills:MC|ForestHills:MC|TaigaHills:MC|Extreme Hills Edge:MC|Jungle:MC|JungleHills:MC|JungleEdge:MC|Birch Forest:MC|Birch Forest Hills:MC|Roofed Forest:MC|Cold Taiga:MC|Cold Taiga Hills:MC|Mega Taiga:MC|Mega Taiga Hills:MC|Extreme Hills+:MC|Savanna:MC|Savanna Plateau:MC|Sunflower Plains:MC|Desert M:MC|Extreme Hills M:MC|Flower Forest:MC|Taiga M:MC|Swampland M:MC|Ice Plains Spikes:MC|Jungle M:MC|JungleEdge M:MC|Birch Forest M:MC|Birch Forest Hills M:MC|Roofed Forest M:MC|Cold Taiga M:MC|Mega Spruce Taiga:MC|Extreme Hills+ M:MC|Savanna M:MC|Savanna Plateau M:MC|Mesa (Bryce):MC|Mesa Plateau F M:MC|Mesa Plateau M>
    S:MOC_WILDHORSE_DEFAULT <MC|Plains:MC|Extreme Hills:MC|Forest:MC|Taiga:MC|Ice Mountains:MC|DesertHills:MC|ForestHills:MC|TaigaHills:MC|Extreme Hills Edge:MC|JungleHills:MC|JungleEdge:MC|Birch Forest:MC|Birch Forest Hills:MC|Roofed Forest:MC|Cold Taiga:MC|Cold Taiga Hills:MC|Mega Taiga:MC|Mega Taiga Hills:MC|Extreme Hills+:MC|Savanna:MC|Savanna Plateau:MC|Sunflower Plains:MC|Desert M:MC|Extreme Hills M:MC|Flower Forest:MC|Taiga M:MC|Ice Plains Spikes:MC|Jungle M:MC|JungleEdge M:MC|Birch Forest M:MC|Birch Forest Hills M:MC|Roofed Forest M:MC|Cold Taiga M:MC|Mega Spruce Taiga:MC|Extreme Hills+ M:MC|Savanna M:MC|Savanna Plateau M:MC|Mesa (Bryce):MC|Mesa Plateau F M:MC|Mesa Plateau M>
    S:MOC_WRAITH_DEFAULT <MC|Plains:MC|Extreme Hills:MC|Forest:MC|Taiga:MC|Swampland:MC|Ice Plains:MC|Ice Mountains:MC|DesertHills:MC|ForestHills:MC|TaigaHills:MC|Extreme Hills Edge:MC|Jungle:MC|JungleHills:MC|JungleEdge:MC|Birch Forest:MC|Birch Forest Hills:MC|Roofed Forest:MC|Cold Taiga:MC|Cold Taiga Hills:MC|Mega Taiga:MC|Mega Taiga Hills:MC|Extreme Hills+:MC|Savanna:MC|Savanna Plateau:MC|Sunflower Plains:MC|Desert M:MC|Extreme Hills M:MC|Flower Forest:MC|Taiga M:MC|Swampland M:MC|Ice Plains Spikes:MC|Jungle M:MC|JungleEdge M:MC|Birch Forest M:MC|Birch Forest Hills M:MC|Roofed Forest M:MC|Cold Taiga M:MC|Mega Spruce Taiga:MC|Extreme Hills+ M:MC|Savanna M:MC|Savanna Plateau M:MC|Mesa (Bryce):MC|Mesa Plateau F M:MC|Mesa Plateau M>
    S:MOC_WWOLF_DEFAULT <MC|Plains:MC|Extreme Hills:MC|Forest:MC|Taiga:MC|Swampland:MC|Ice Plains:MC|Ice Mountains:MC|DesertHills:MC|ForestHills:MC|TaigaHills:MC|Extreme Hills Edge:MC|Jungle:MC|JungleHills:MC|JungleEdge:MC|Birch Forest:MC|Birch Forest Hills:MC|Roofed Forest:MC|Cold Taiga:MC|Cold Taiga Hills:MC|Mega Taiga:MC|Mega Taiga Hills:MC|Extreme Hills+:MC|Savanna:MC|Savanna Plateau:MC|Sunflower Plains:MC|Desert M:MC|Extreme Hills M:MC|Flower Forest:MC|Taiga M:MC|Swampland M:MC|Ice Plains Spikes:MC|Jungle M:MC|JungleEdge M:MC|Birch Forest M:MC|Birch Forest Hills M:MC|Roofed Forest M:MC|Cold Taiga M:MC|Mega Spruce Taiga:MC|Extreme Hills+ M:MC|Savanna M:MC|Savanna Plateau M:MC|Mesa (Bryce):MC|Mesa Plateau F M:MC|Mesa Plateau M>
    S:MOC_WYVERN_DEFAULT <MOC|WyvernBiome>
    S:MOUNTAIN <MC|Extreme Hills:MC|Extreme Hills Edge:MC|Extreme Hills+:MC|Ice Mountains:MOC|WyvernBiome>
    S:MUSHROOM <MC|MushroomIsland:MC|MushroomIslandShore>
    S:NETHER <MC|Hell>
    S:OCEAN <MC|Deep Ocean:MC|FrozenOcean:MC|Ocean>
    S:OPENBLOCKS_LUGGAGE_DEFAULT <>
    S:OPENBLOCKS_MINIME_DEFAULT <>
    S:PLAINS <APPENG|Storage Cell:MC|Desert M:MC|Mesa (Bryce):MC|Mesa Plateau M:MC|Plains:MC|Savanna:MC|Savanna Plateau:MC|Sunflower Plains>
    S:POWERCRYSTALS_MFRENTITYPINKSLIME_DEFAULT <>
    S:RIKMULD_BEARGRIZZLY_DEFAULT <MC|Forest:MC|Taiga:MC|River:MC|FrozenRiver:MC|ForestHills:MC|TaigaHills:MC|JungleEdge:MC|Birch Forest:MC|Birch Forest Hills:MC|Roofed Forest:MC|Cold Taiga:MC|Cold Taiga Hills:MC|Mega Taiga:MC|Mega Taiga Hills:MC|Extreme Hills+:MC|Flower Forest:MC|Mega Spruce Taiga:MC|Mesa Plateau F M>
    S:RIKMULD_CAMPER_DEFAULT <>
    S:RIKMULD_FOXARCTIC_DEFAULT <MC|FrozenOcean:MC|FrozenRiver:MC|Ice Plains:MC|Ice Mountains:MC|Cold Beach:MC|Cold Taiga:MC|Cold Taiga Hills:MC|Ice Plains Spikes:MC|Cold Taiga M>
    S:RIVER <MC|FrozenRiver:MC|River>
    S:SANDY <BUILDCRAFT|Desert Oil Field:MC|Desert:MC|Desert M:MC|DesertHills:MC|Mesa:MC|Mesa (Bryce):MC|Mesa Plateau:MC|Mesa Plateau F:MC|Mesa Plateau F M:MC|Mesa Plateau M>
    S:SAVANNA <MC|Savanna:MC|Savanna M:MC|Savanna Plateau:MC|Savanna Plateau M>
    S:SNOWY <MC|Cold Beach:MC|Cold Taiga:MC|Cold Taiga Hills:MC|Cold Taiga M:MC|FrozenOcean:MC|FrozenRiver:MC|Ice Mountains:MC|Ice Plains:MC|Ice Plains Spikes>
    S:SPARSE <MC|Extreme Hills+:MC|Mesa Plateau F:MC|Savanna:MC|Savanna M:MC|Savanna Plateau:MC|Savanna Plateau M>
    S:SPOOKY <MC|Roofed Forest>
    S:SWAMP <MC|Swampland:MC|Swampland M>
    S:TCONSTRUCT_CRYSTAL_DEFAULT <>
    S:TCONSTRUCT_EDIBLESLIME_DEFAULT <MC|Plains:MC|Extreme Hills:MC|Forest:MC|Taiga:MC|Swampland:MC|Ice Plains:MC|Ice Mountains:MC|DesertHills:MC|ForestHills:MC|TaigaHills:MC|Extreme Hills Edge:MC|Jungle:MC|JungleHills:MC|JungleEdge:MC|Birch Forest:MC|Birch Forest Hills:MC|Roofed Forest:MC|Cold Taiga:MC|Cold Taiga Hills:MC|Mega Taiga:MC|Mega Taiga Hills:MC|Extreme Hills+:MC|Savanna:MC|Savanna Plateau>
    S:TCONSTRUCT_KINGSLIME_DEFAULT <>
    S:THEHIPPOMASTER_CREEPERMINION_DEFAULT <>
    S:THEHIPPOMASTER_ENDERMANCLONE_DEFAULT <>
    S:THEHIPPOMASTER_MUTANTCREEPER_DEFAULT <MC|Plains:MC|Desert:MC|Extreme Hills:MC|Forest:MC|Taiga:MC|Swampland:MC|River:MC|FrozenOcean:MC|FrozenRiver:MC|Ice Plains:MC|Ice Mountains:MC|Beach:MC|DesertHills:MC|ForestHills:MC|TaigaHills:MC|Extreme Hills Edge:MC|Jungle:MC|JungleHills:MC|JungleEdge:MC|Stone Beach:MC|Birch Forest:MC|Birch Forest Hills:MC|Roofed Forest:MC|Cold Taiga:MC|Cold Taiga Hills:MC|Mega Taiga:MC|Mega Taiga Hills:MC|Extreme Hills+:MC|Savanna:MC|Savanna Plateau:MC|Mesa:MC|Mesa Plateau F:MC|Mesa Plateau>
    S:THEHIPPOMASTER_MUTANTENDERMAN_DEFAULT <MC|Plains:MC|Desert:MC|Extreme Hills:MC|Forest:MC|Taiga:MC|Swampland:MC|River:MC|Sky:MC|FrozenOcean:MC|FrozenRiver:MC|Ice Plains:MC|Ice Mountains:MC|Beach:MC|DesertHills:MC|ForestHills:MC|TaigaHills:MC|Extreme Hills Edge:MC|Jungle:MC|JungleHills:MC|JungleEdge:MC|Stone Beach:MC|Birch Forest:MC|Birch Forest Hills:MC|Roofed Forest:MC|Cold Taiga:MC|Cold Taiga Hills:MC|Mega Taiga:MC|Mega Taiga Hills:MC|Extreme Hills+:MC|Savanna:MC|Savanna Plateau:MC|Mesa:MC|Mesa Plateau F:MC|Mesa Plateau>
    S:THEHIPPOMASTER_MUTANTSKELETON_DEFAULT <MC|Plains:MC|Desert:MC|Extreme Hills:MC|Forest:MC|Taiga:MC|Swampland:MC|River:MC|FrozenOcean:MC|FrozenRiver:MC|Ice Plains:MC|Ice Mountains:MC|Beach:MC|DesertHills:MC|ForestHills:MC|TaigaHills:MC|Extreme Hills Edge:MC|Jungle:MC|JungleHills:MC|JungleEdge:MC|Stone Beach:MC|Birch Forest:MC|Birch Forest Hills:MC|Roofed Forest:MC|Cold Taiga:MC|Cold Taiga Hills:MC|Mega Taiga:MC|Mega Taiga Hills:MC|Extreme Hills+:MC|Savanna:MC|Savanna Plateau:MC|Mesa:MC|Mesa Plateau F:MC|Mesa Plateau>
    S:THEHIPPOMASTER_MUTANTSNOWGOLEM_DEFAULT <>
    S:THEHIPPOMASTER_MUTANTZOMBIE_DEFAULT <MC|Plains:MC|Desert:MC|Extreme Hills:MC|Forest:MC|Taiga:MC|Swampland:MC|River:MC|FrozenOcean:MC|FrozenRiver:MC|Ice Plains:MC|Ice Mountains:MC|Beach:MC|DesertHills:MC|ForestHills:MC|TaigaHills:MC|Extreme Hills Edge:MC|Jungle:MC|JungleHills:MC|JungleEdge:MC|Stone Beach:MC|Birch Forest:MC|Birch Forest Hills:MC|Roofed Forest:MC|Cold Taiga:MC|Cold Taiga Hills:MC|Mega Taiga:MC|Mega Taiga Hills:MC|Extreme Hills+:MC|Savanna:MC|Savanna Plateau:MC|Mesa:MC|Mesa Plateau F:MC|Mesa Plateau>
    S:THEHIPPOMASTER_SPIDERPIG_DEFAULT <MC|Plains:MC|Desert:MC|Extreme Hills:MC|Forest:MC|Taiga:MC|Swampland:MC|River:MC|FrozenOcean:MC|FrozenRiver:MC|Ice Plains:MC|Ice Mountains:MC|Beach:MC|DesertHills:MC|ForestHills:MC|TaigaHills:MC|Extreme Hills Edge:MC|Jungle:MC|JungleHills:MC|JungleEdge:MC|Stone Beach:MC|Birch Forest:MC|Birch Forest Hills:MC|Roofed Forest:MC|Cold Taiga:MC|Cold Taiga Hills:MC|Mega Taiga:MC|Mega Taiga Hills:MC|Extreme Hills+:MC|Savanna:MC|Savanna Plateau:MC|Mesa:MC|Mesa Plateau F:MC|Mesa Plateau>
    S:THEHIPPOMASTER_ZOMBIEMINION_DEFAULT <>
    S:TOAST_ANVILGOLEM_DEFAULT <>
    S:TOAST_ARMORCOLOSSUS_DEFAULT <>
    S:TOAST_ARMORGOLEM_DEFAULT <>
    S:TOAST_BOUNDSOUL_DEFAULT <>
    S:TOAST_BRICKTURRET_DEFAULT <>
    S:TOAST_CHESTENDERGOLEM_DEFAULT <>
    S:TOAST_CHESTGOLEM_DEFAULT <>
    S:TOAST_CHESTTRAPPEDGOLEM_DEFAULT <>
    S:TOAST_FIREBALLTURRET_DEFAULT <>
    S:TOAST_FIRETURRET_DEFAULT <>
    S:TOAST_FURNACEGOLEM_DEFAULT <>
    S:TOAST_GATLINGTURRET_DEFAULT <>
    S:TOAST_GHASTTURRET_DEFAULT <>
    S:TOAST_GILDEDGOLEM_DEFAULT <>
    S:TOAST_JUKEBOXGOLEM_DEFAULT <>
    S:TOAST_KILLERTURRET_DEFAULT <>
    S:TOAST_LANTERNGOLEM_DEFAULT <>
    S:TOAST_MELONGOLEM_DEFAULT <>
    S:TOAST_OBSIDIANCOLOSSUS_DEFAULT <>
    S:TOAST_OBSIDIANGOLEM_DEFAULT <>
    S:TOAST_OBSIDIANTURRET_DEFAULT <>
    S:TOAST_SCARECROW_DEFAULT <>
    S:TOAST_SHOTGUNTURRET_DEFAULT <>
    S:TOAST_SNIPERTURRET_DEFAULT <>
    S:TOAST_SNOWTURRET_DEFAULT <>
    S:TOAST_STEAMGOLEM_DEFAULT <>
    S:TOAST_STONECOLOSSUS_DEFAULT <>
    S:TOAST_STONEGOLEM_DEFAULT <>
    S:TOAST_STONELARGEGOLEM_DEFAULT <>
    S:TOAST_STONETURRET_DEFAULT <>
    S:TOAST_UMIRONGOLEM_DEFAULT <>
    S:TOAST_UMSNOWGOLEM_DEFAULT <>
    S:TOAST_VOLLEYTURRET_DEFAULT <>
    S:TOAST_WORKBENCHGOLEM_DEFAULT <>
    S:WASTELAND <MC|Ice Plains>
    S:WATER <>
    S:WET <MC|Jungle:MC|Jungle M:MC|JungleEdge:MC|JungleHills:MC|Swampland:MC|Swampland M>
}


